SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001130SiT!configpublic2010-03-08 18:022011-02-14 13:18
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001130: Control Panel page is redundant
DescriptionThe control panel page control_panel.php is kinda redundant, I think we should get rid of it for 4.x
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002628)
paulh (administrator)
2010-03-08 18:14

Agree this page serves little use
User avatar (0003582)
paulh (administrator)
2011-02-11 20:30

git a3792f7 removes the control panel

- Issue History
Date Modified Username Field Change
2010-03-08 18:02 ivan New Issue
2010-03-08 18:14 paulh Note Added: 0002628
2010-03-08 18:14 paulh Status new => confirmed
2010-03-08 18:14 paulh Target Version => 4.0
2010-04-10 22:48 ivan Status confirmed => assigned
2010-04-10 22:48 ivan Assigned To => ivan
2011-02-11 20:30 paulh Note Added: 0003582
2011-02-11 20:30 paulh Assigned To ivan => paulh
2011-02-11 20:30 paulh Status assigned => resolved
2011-02-11 20:30 paulh Resolution open => fixed
2011-02-11 20:30 paulh Fixed in Version => Current GIT
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker